downgrading rails 4 to 3.2

I have the Rails 4.0.0.beta1 installed but I need downgrade to Rails 3.2.13.

I’ve used gem install rails 3.2 but Rails continues as 4.0.0.beta1.

I searched existing doubts and try to follow the …